.main-content.ediciones {
  .c-ediciones-slider-main {
    .c-slider-item {
      img {
        width: 100%;
      }
    }
  }
  .c-ediciones-main {
    padding: 0px 0px 20px 0px;
    .c-title {
      h1 {
        @include h1-title($h1Color: $color_secundary);
      }
    }
    .ediciones-items {
      .ediciones-item {
        @include base-conteiner-cards-w-trans();
      }
    }
  }

  @media only screen and (min-width: 768px) {
    .c-ediciones-main {
      .ediciones-items {
        width: 90%;
        margin: 0 auto;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;

        .ediciones-item {
          margin: 20px;
        }
      }
    }
  }
}
